## docx2txt 1.2

=== debian/changelog ===
docx2txt (1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - add missing "Depeneds: unzip" to show .docx files (Closes: #739597)

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Feb 2014 10:06:10 +0900

docx2txt (1.2-1) unstable; urgency=low

  * Initial release (Closes: #651908)

 -- Khalid El Fathi <khalid@elfathi.fr>  Sat, 25 Feb 2012 15:39:48 +0100
