=== debian/control ===
Source: docx2txt
Section: text
Priority: extra
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3
Homepage: http://docx2txt.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/docx2txt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/docx2txt.git;a=summary

Package: docx2txt
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}, unzip
Description: Convert Microsoft OOXML files to plain text
 docx2txt is a tool that attempts to generate equivalent (ASCII) text files from
 Microsoft .docx documents, preserving some formatting and document information
 (which MS text conversion drops) along with appropriate character conversions
 for a good (ASCII) text experience. It is a platform independent solution
 consisting of (core) Perl and (wrapper) Unix/Windows shell scripts and a
 configuration file to control the output text appearance to fair extent.
 It can very conveniently be used to build a Web based docx document conversion
 service. Some Makefiles and Windows batch files are provided for easy
 installation of the scripts. With unzippers like CakeCmd that can deal with
 corrupt Zip archives, this tool can extract text from corrupt docx documents
 in many cases, where MS word processor fails to even open them.
