=== debian/watch ===
version=3
http://sf.net/docx2txt/docx2txt-(.*).tgz
