## docx2txt 1.4

=== debian/changelog ===
docx2txt (1.4-5) unstable; urgency=medium

  * Address security issue: do not quote %s in mailcap entry (closes: #985594)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 20 Mar 2021 17:13:44 +0000

docx2txt (1.4-4) unstable; urgency=medium

  * debian/rules does not require root
  * Drop priority field from docx2txt.mime (Closes: #977157), thanks to
    Ryan Kavanagh <rak@debian.org> for the patch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 11 Dec 2020 21:56:27 +0000

docx2txt (1.4-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.0, no changes needed.
  * quilt patch direct shebangs

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 14 Nov 2020 22:52:54 +0000

docx2txt (1.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * bump policy version
  * bump to debhelper 12

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Aug 2019 22:56:39 +0200

docx2txt (1.4-1) unstable; urgency=medium

  * Adopt package (closes: #858666), with much thanks to Khalid El Fathi
    for the original packaging; I use this constantly!
  * bump standards version
  * rephrase description and man page to admit non-ascii
    output (closes: #700396)
  * Remove obsolete emacs mode comment from debian/rules
  * Obay hinter and set Multi-arch: foreign

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 09 Oct 2017 12:26:50 +0100

docx2txt (1.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - set Standards-Version: 4.0.0
    - update Vcs-*, use https
    - Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * debian/watch
    - update to version4

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 15:20:36 +0900

docx2txt (1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * add "debian/docx2txt.mime" to mailcap entry for text-based mail readers.
    Thanks to Tanguy Ortolo <tanguy+debian@ortolo.eu> for the patch.
    (Closes: #692827)
  * debian/contorl: set canonical URL for Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 May 2014 01:55:31 +0900

docx2txt (1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.5"

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 Apr 2014 13:26:49 +0900
