=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
+
 # Sample debian/rules that uses debhelper.
 # This file was originally written by Joey Hess and Craig Small.
 # As a special exception, when this file is copied by dh-make into a
@@ -15,6 +15,5 @@
 override_dh_auto_build:
 
 override_dh_auto_install:
+	mkdir -p $(CURDIR)/debian/docx2txt/usr/bin
 	cp $(CURDIR)/docx2txt.pl $(CURDIR)/debian/docx2txt/usr/bin/docx2txt
-
-
